name-template: 'v$NEXT_PATCH_VERSION'
tag-template: 'v$NEXT_PATCH_VERSION'
categories:
  - title: '🚀 Features'
    labels:
      - 'feature'
      - 'feat'
  - title: '🐛 Fixes'
    labels:
      - 'bug'
      - 'fix'
  - title: '🧰 Maintenance'
    labels:
      - 'chore'
  - title: '🧪 Tests'
    labels:
      - 'test'
change-template: '- $TITLE @$AUTHOR (#$NUMBER)'
template: |
  ## What's Changed

  $CHANGES

  ----

  Full Changelog: https://github.com/${{ github.repository }}/compare/$FROM_TAG...$TO_TAG
